Subject: Featured Small-Cap Company

From: Aron <[email-masked]>
Date: Thu, 15 Sep 2005 12:00:02 +0400

Looking for a company with some good news? Here's one!
UP WE ARE LOOKING FOR A HUGH THURSDAY !

Date: 15.09.2005
Company Name: m-Wise, Inc.
Trading Symbol: MWIS.OB
Opening Price: $.13
10 Day Target: $.60

THIS IS THE ONE THAT COULD MAKE YOU 300-500% PROFIT!!!

---
m-Wise, Inc. (OTC BB:MWIS.OB - News), a leading technology provider 
of mobile content solutions for operators, ASPs and content providers, 
today announced the launch of its MOMA Platform with Belgium-based, 
The Ring Ring Company, the leading Wireless Application Service Provider. 
m-Wise will supply Ring Ring with its MOMA Service Delivery Platform (SDP). 
MOMA will become Ring Ring's main technology and application platform.

Ring Ring is one of the first providers of premium SMS and MMS services 
in Belgium and a specialist in IVR and mobile services. Ring Ring has licensed 
m-Wise's MOMA SDP to run its existing applications, while generating 
and developing new ones through the m-Wise technology. Installed locally, 
the MOMA SDP will allow Ring Ring to quickly and efficiently implement 
the new value-added mobile services to the Belgian market in the upcoming months. 
As a result of its direct connections with Belgian-based telecommunications operators, 
its client portfolio and its market knowledge, Ring Ring is currently 
a top-three player in the Belgian mobile communications market. 
Utilizing the MOMA SDP, Ring Ring can run services with ease, 
including SMS and MMS and the supply of information and entertainment services, 
Location Based Services and other interactive services.
---

GET IN NOW!!! You know the old saying, buy the rumor and sell on the news.
Once the news is out it is time to get ready for next rally...

A $1,000 dollar investment could yield a $5,000 dollar profit in
just one trade if you trade out at the top. MWIS should be one of the most
profitable stocks to trade this year. In this range the stock has
potentialto move in either direction in bigs wings. This means
you should be able to buy at the lows and sell at the highs for months to come.

We could see a GREAT STORY IN THE MAKING FOR MWIS.

!!!GOOD LUCK AND TRADE OUT AT THE TOP!!!!